<permissions>

    <privapp-permissions package="com.android.systemui">
        <permission name="android.permission.WRITE_APN_SETTINGS"/>
    </privapp-permissions>

    <privapp-permissions package="com.razerzone.gamebooster">
        <permission name="android.permission.BATTERY_STATS"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="razer.permission.RAZER_ACTIVITY_WATCHER"/>
        <permission name="razer.permission.RAZER_DEVICE_POWER"/>
        <permission name="razer.permission.RECEIVE_RAZER_BOOT_COMPLETED"/>
        <permission name="com.razerzone.razerservices.READ_WRITE_RAZER_SETTINGS"/>
    </privapp-permissions>

    <privapp-permissions package="com.razerzone.setupwizard">
        <permission name="android.permission.CHANGE_CONFIGURATION"/>
        <permission name="android.permission.SET_PROCESS_LIMIT"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
    </privapp-permissions>

    <privapp-permissions package="com.razerzone.razerservices">
        <permission name="android.permission.BIND_APPWIDGET"/>
    </privapp-permissions>

    <privapp-permissions package="com.razerzone.themestore">
        <permission name="android.permission.CHANGE_CONFIGURATION"/>
        <permission name="android.permission.CHANGE_OVERLAY_PACKAGES"/>
        <permission name="android.permission.DELETE_PACKAGES"/>
    </privapp-permissions>

    <privapp-permissions package="com.teslacoilsw.launcher">
        <permission name="android.permission.BIND_APPWIDGET"/>
        <permission name="android.permission.STATUS_BAR"/>
    </privapp-permissions>

</permissions>
